import { commonApi } from '@/api/commonApi';
// import request from '@/utils/request';
import { useHttp } from '@crami/http';

export interface MetaData {
  type: string;
  productLine: string;
  name: string;
}

export async function getByProjectAndType(params: MetaData) {
  return useHttp({
    url: commonApi().studioCache.getMetaInfo.url,
    method: commonApi().studioCache.getMetaInfo.method,
    params,
  });
}
